Bug 292031 - pcspkr module not loaded automatically anymore at boot time
Summary: pcspkr module not loaded automatically anymore at boot time
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-15 12:22 UTC by Andre Robatino
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: kernel-2.6.23.1-49.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 18:55:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andre Robatino 2007-09-15 12:22:02 UTC
Description of problem:
  The pcspkr module is no longer loaded automatically at boot time, though it
can be loaded afterwards with "modprobe pcspkr".  In F7, this change
corresponded to the introduction of the 2.6.22 kernel, but I am not sure whether
it is a kernel or udev bug.  The corresponding bug for F7 is bug #249124.  I
observed this using the F8t2 Live CD.  If it should have been filed under
f8test2 instead of devel, please change the bug version.

Version-Release number of selected component (if applicable):
kernel-2.6.23-0.164.rc5.fc8
udev-114-4.fc8

How reproducible:
always

Comment 1 Andre Robatino 2007-10-04 16:44:29 UTC
  Still broken in F8t3 (running off the Live CD).

kernel-2.6.23-0.214.rc8.git2.fc8
udev-115-4.20070921git.fc8

Comment 2 Andre Robatino 2007-11-28 18:55:52 UTC
  This is fixed for me in a fully updated 32-bit F8 with the latest kernel. 
Closing.


Note You need to log in before you can comment on or make changes to this bug.